﻿
body {
	font-family: "Meiryo UI",Thama,"MS Pゴシック";
}

.ptitle {
	font-size: 11pt;
	color: #333;
	text-align: center;
	border-bottom: 1px solid #999;
}

.pcontent {
	font-size: 11pt;
	color: #555;
	margin: 0 15px 20px 0;
	border-bottom: 1px solid #999;
	line-height:1.4em;
}

	.pcontent li {
		margin-bottom: 6px;
		margin-left: -12px;
	}
